» Ubuntu » 软件包

Error

two or more packages specified (midgard2-bin natty)